Subject: Re: Like Living in a Bob Smyth Post (My Week at Mitchell Bros.)
From: [email-masked] (Bob Smyth)
Date: 5 Sep 1996 02:09:29 -0600
Newsgroups: alt.sex.strip-clubs

Bob Smyth here...

Cabana Boy!
Excellent post.
HOFP material.
You "out Bobbed" me.

Also, in person, you possess a fine wit.
I'm glad that I had a chance to meet you.

Why is it that good laughs & sex mix well together?

Folks, as an example I will replay the following conversation that
CMG had with 1 of the MBT beauties.

oooooooooooooooooooooooooooooooooooo
Her: You are still hard.  When I talked with you awhile back you were hard.
How do you stay so hard?

CMG: I'm on vacation.
oooooooooooooooooooooooooooooooooooo

Let me take a closer look at your post.

CMG->
I wore shorts with plaid boxer shorts underneath.

Bob->
Target has plaid boxers available now.
2 pair=$7.88
Sew the fly shut; dispense with the other shorts.

CMG->
I hate porno movies.

Bob->
95% of porno movies are gross.
If you bump into one of the 5% which are truely erotic
AND you have an MBT honey bumping into you...
uhh...
lost my train of thought.  Never mind.

CMG->
I tried all the different rooms.

Bob->
It's better to just hoover in each room until they start grubbing for $$

CMG->
The cabanas are new at MBT....
Bigger tips get you even nastier action. Anything seems possible.

Bob->
I better stick to the $10 action in the Movie Room.
I need to save for retirement.
SHILL ALERT: The booth action at CP is "better".

CMG->
When one of the dancer's feet disappears, that's good. When they both
disappear, that's better. When the guy's cuffs go up and down, you can be
sure something good is happening.

Bob->
hmmm... kinda like a live porno movie.
I better pay closer attention to those booths.

CMG->
When your lapper is working in the classic, sitting position, you can't
see any of the movie. That's fine. You still hear a lot of sighs and
moans. Sometimes, you'd swear the sounds are coming from your stripper.
Sometimes they are. A fun thing to say is, "Pardon me. Was that you
moaning?" If she's got anything on the ball, she'll play along, squealing
like your very own porno starlet. If you're into that sort of thing.

Bob->
I've had some great laughs in the Movie Room.
Some of the MBT women can be gut busting funny.
Sex & laughs -- they go together (and squeals).

CMG->
It's like a date. First a movie, then dancing.

Bob->
Romantic.

CMG->
In the cabana, I always started out tipping the $40 minimum. I upped that
to $60 or $80 just to see what it got, but went back to $40.

Bob->
50 years from now, when you are in the old folks home,
I hope you have enough left to pay to have your diapers changed.
OOPS, hope I didn't bum your high.

CMG->
The thing I really like is the way they reach up and grab the
top of the booth wall for leverage - the better to squish your
lap with their buttcheeks. It looks really good from behind.
Sometimes, I'd pet her back and say, "Good girl".

Bob->
You know now that I think about it...
living in a cardboard box when I'm 80 might not be all that bad.

CMG->
Day Shift: Corinna (or Karina?) & Shane (she's on Bob's list, too)
Night Shift: Cheyenne, Arianna, Bianca

Bob->
I like Arianna.
I sat with her today.  Her back was bugging her.  I gave her a back rub.

CMG->
There were others, but I'm not sure about their names. They're all cute,
young, small-breasted blondes about 5'-6" to 5'-10". I have no idea why I
always picked them. They just seemed right for Mitchell Brothers. I guess
it was the "Bob Smyth" inside me.
CM "Cabana Boy" G

Bob->
You pervert.
When you coming back to SF?

-Bob "I'm on vacation" Smyth